Affected packages

Packages affected by langpacks-core-font-en upgrade from 3.0-7.fc34 to 3.0-8.fc34 (in Fedora rawhide)
Package Current state Build Distance Build time
nethack build 3 a month ago
protozero build 3 2 months ago
libosmium build 3 2 months ago
sourcextractor++ build 3 2 months ago
gnucash build 3 2 months ago
python-matplotlib build 3 2 months ago
python-azure-sdk build 3 2 months ago
caribou build 4 a day ago
siril build 4 a month ago
qmc2 build 4 a month ago
libsemigroups build 4 2 months ago
ccache build 4 2 months ago
octave-control build 4 2 months ago
insight build 4 2 months ago
qpid-proton build 4 2 months ago
cvc4 build 4 2 months ago
openbabel build 4 2 months ago
coq build 4 2 months ago
doublecmd build 4 2 months ago
kid3 build 4 2 months ago
clementine build 4 2 months ago
cantor build 4 2 months ago
diffoscope build 4 2 months ago
python-numpoly build 4 2 months ago
php-horde-ingo build None a month ago
php-horde-wicked build None a month ago
php-horde-imp build None a month ago
php-horde-turba build None a month ago
php-horde-kronolith build None a month ago
python-animatplot build None 2 months ago
python-seaborn build None 2 months ago
osmium-tool build None 2 months ago
python-healpy build None 2 months ago
python-reproject build None 2 months ago
erlang-riak_pipe build None 2 months ago
mozo build None 2 months ago
python-fsspec build None 2 months ago

Disclaimer

This page shows packages in Fedora rawhide which buildability was possibly affected by langpacks-core-font-en upgrade from 3.0-7.fc34 to 3.0-8.fc34.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.